RubyGems Navigation menu

motion-markdown-it-plugins 8.4.2.1

Plugins for use with motion-markdown-it

Versions:

  1. 8.4.2.1 - June 08, 2019 (31.5 KB)
  2. 8.4.2 - July 29, 2018 (31.5 KB)
  3. 8.4.1 - April 07, 2018 (14.5 KB)
  4. 1.0.10 - February 04, 2018 (14 KB)
  5. 1.0.0 - April 03, 2015 (13 KB)

Runtime Dependencies (1):

Development Dependencies (1):

Owners:

Authors:

  • Brett Walker

SHA 256 checksum:

b771e818770c3a3c5915bcf0b88f3bb3edeeede29f19a8ad18dd40c5012092dd

Total downloads 11,594

For this version 5,323

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: